Ubuntu-Austria Foren-Übersicht
Portal  •  Forum  •  Profil  •  Suchen   •  Registrieren  •  Einloggen, um private Nachrichten zu lesen  •  Login   

 Amazon Instant Video am Raspi funktioniert nicht [gelöst]

Neues Thema eröffnenNeue Antwort erstellen
Autor Nachricht
Gast











BeitragVerfasst am: 16.04.2015, 07:22    Amazon Instant Video am Raspi funktioniert nicht [gelöst] Antworten mit ZitatNach oben

Hallo,

ich habe am Raspberry Pi Kodi/Xbmc auf Open Elec installiert.
Mit folgender Anleitung habe ich ein Plugin installiert:
http://www.tutonaut.de/anleitung-amazon-prime-instant-video-kodi-xbmc-einrichten.html

Funktionierte 3 Wochen gut, aber seit 2 Tagen das Problem:
Filme können gesucht werden, das Fenster "Starte Stream" erscheint,
dann wird abgebrochen (ungefähr) mit "Skript Fehler".

Das Problem tritt bei 2 Raspis auf: 1x noch XBMC, 1x KODI
Am Handy oder Tablet funktioniert Instant Video

LG Peter


Zuletzt bearbeitet von Gast am 16.04.2015, 07:48, insgesamt einmal bearbeitet


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit


Zuletzt bearbeitet von Gast am 16.04.2015, 07:48, insgesamt einmal bearbeitet
Online    
Gast











BeitragVerfasst am: 16.04.2015, 07:46    (Kein Titel) Antworten mit ZitatNach oben

Hallo,
habe gerade folgendes gefunden:
http://www.tutonaut.de/behoben-script-fehler-beim-kodi-addon-amazon-prime-instant-video.html

Der "Fehler" liegt also bei Amazon.

LG Peter


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Webbutterfly
Administrator



Geschlecht:
Alter: 64
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 16.04.2015, 11:15    (Kein Titel) Antworten mit ZitatNach oben

Guck mal da:
http://linuxundich.de/raspberry-pi/kodi-bzw-xbmc-plugin-fur-amazon-prime-instant-video-und-den-raspberry-pi/
funktioniert bei mir einwandfrei.


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
Gast











BeitragVerfasst am: 16.04.2015, 11:26    (Kein Titel) Antworten mit ZitatNach oben

Danke für die schnelle Antwort!

Hab es vor einigen Wochen genauso gemacht. Bis vor einigen Tagen funkte es auch.
Das Problem tritt erst seit 11.April auf.
Momentan bin ich nicht beim PC um die Lösung auf "tutonaut" zu versuchen.

LG Peter


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Webbutterfly
Administrator



Geschlecht:
Alter: 64
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 16.04.2015, 16:47    (Kein Titel) Antworten mit ZitatNach oben

damm... Confused
funktioniert ja bei mir auch nicht Wall Bash
Kann mir jemand die default.zip von hier:
http://www.kodinerds.net/index.php/Thread/43912-RELEASE-Amazon-Prime-Instant-Video-US-UK-DE/?postID=225861#post225861
zum download zur Verfügung stellen?
Möchte mich nicht schon wieder in einem Forum anmelden Wink


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
Gast











BeitragVerfasst am: 19.04.2015, 23:10    (Kein Titel) Antworten mit ZitatNach oben

Hallo,
habe die SD Karte vom Raspi in den Laptop gesteckt, die default.py gefunden, aber leider bin ich nicht Besitzer des Dateisystems und habe keine Zugriffsrechte um die default.py zu ersetzen. Sad
Wie kann ich Besitzer des Dateisystems werden? Embarassed

LG Peter


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Webbutterfly
Administrator



Geschlecht:
Alter: 64
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 20.04.2015, 10:46    (Kein Titel) Antworten mit ZitatNach oben

Eine Anleitung gibts als Video...

Fürs ansehen, bitte eine PN senden, dann gibts den Link...


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
Gast











BeitragVerfasst am: 20.04.2015, 11:58    (Kein Titel) Antworten mit ZitatNach oben

Hallo!

Und schon wieder eine peinliche Frage Embarassed
Wie lautet das Passwort für root?
Ich habe kein neues vergeben, pi oder raspberry funktioniert nicht.

LG Peter


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Webbutterfly
Administrator



Geschlecht:
Alter: 64
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 20.04.2015, 12:01    (Kein Titel) Antworten mit ZitatNach oben

Nu, du hast doch "openelec" installiert, oder?

Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
Gast











BeitragVerfasst am: 20.04.2015, 12:08    (Kein Titel) Antworten mit ZitatNach oben

Uhhps, ja hab ich. Embarassed

Alles Klar, funktioniert wieder !!
LG Peter


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Gast











BeitragVerfasst am: 11.05.2015, 07:27    (Kein Titel) Antworten mit ZitatNach oben

Morgen,
habe bis gestern über den Raspi kein Amazon Viedeo geschaut (Fire TV Stick ist eingetroffen Smile ),
Leider wieder der gleiche Script - Fehler Sad
Gibt es schon wieder einen Patch?

LG Peter


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Webbutterfly
Administrator



Geschlecht:
Alter: 64
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 11.05.2015, 10:54    (Kein Titel) Antworten mit ZitatNach oben

Hello

Da gibt es ein neues Repro...
Hier die ZIP downloaden, und installieren.
Sollte sich dann automatisch updaten und funktionieren...
Bei mir hat es so funktioniert.


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
Beiträge der letzten Zeit anzeigen:      
Neues Thema eröffnenNeue Antwort erstellen


 Gehe zu:   



Berechtigungen anzeigen


Forensicherheit

1008050214426 Angriffe abgewehrt

Powered by Orion based on phpBB © 2001, 2002 phpBB Group
CBACK Orion Style based on FI Theme
Alle Zeiten sind GMT + 2 Stunden



[ Page generation time: 0.1485s (PHP: 70% - SQL: 30%) | SQL queries: 80 | GZIP enabled | Debug off ]